<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <title>less-4</title>
        <link rel="stylesheet" href="./main.css">
        <link href="https://fonts.googleapis.com/css2?family=Architects+Daughter&display=swap" rel="stylesheet">
    </head>
    <body>
    <div class="container">
        <div id="form-employee"></div>
        <div class="cart" id="cart-container"></div>
    </div>
    <script type="module" src="form.js"></script>
    <script type="module" src="restaurant.js"></script>
    </body>
</html>